Subject: Re: bug#26233: 26.0.50; [PATCH] Improve documentation for display-buffer-alist

From: martin rudalics <[email-masked]>
Date: Fri, 24 Mar 2017 19:54:50 +0100

> in Bug#25946 we discussed how to replace the obsolete variables
 > special-display-buffer-names and special-display-regexps.  The
 > attached patch extends the doc string of display-buffer-alist based
 > on that discussion.

Thanks.  Personally I'd prefer having that in the Elisp manual.  Either
in a new subsection or at the end of section 27.14 Action Functions for
`display-buffer'?  Code in doc-strings is sometimes tedious to read.

martin